package com.hxhq.business.form.gyzj;

import java.util.List;

/**
 * @author 15881
 */
public class PlczyjForm {

    /** 给药制剂列表 */
    private List<PlczyjItem> list;

    /** 给药制剂ids */
    private Long[] ids;

    /** 处置人id */
    private Long clrId;

    /** 处置人密码 */
    private String clrmm;

    /** 复核人id */
    private Long fhrId;

    /** 复核人密码 */
    private String fhrmm;

    /** 监督人id */
    private Long jdrId;

    /** 监督人密码 */
    private String jdrmm;

    public Long[] getIds() {
        return ids;
    }

    public void setIds(Long[] ids) {
        this.ids = ids;
    }

    public List<PlczyjItem> getList() {
        return list;
    }

    public void setList(List<PlczyjItem> list) {
        this.list = list;
    }

    public Long getClrId() {
        return clrId;
    }

    public void setClrId(Long clrId) {
        this.clrId = clrId;
    }

    public String getClrmm() {
        return clrmm;
    }

    public void setClrmm(String clrmm) {
        this.clrmm = clrmm;
    }

    public Long getFhrId() {
        return fhrId;
    }

    public void setFhrId(Long fhrId) {
        this.fhrId = fhrId;
    }

    public String getFhrmm() {
        return fhrmm;
    }

    public void setFhrmm(String fhrmm) {
        this.fhrmm = fhrmm;
    }

    public Long getJdrId() {
        return jdrId;
    }

    public void setJdrId(Long jdrId) {
        this.jdrId = jdrId;
    }

    public String getJdrmm() {
        return jdrmm;
    }

    public void setJdrmm(String jdrmm) {
        this.jdrmm = jdrmm;
    }
}
